<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Blog do Rommel</title>
    <link rel="stylesheet" href="./assets/index.css" />
  </head>
  <body>
    <!-- Cabeçalho -->
    <header>
      <div class="logo-container">A logo vai aqui</div>
      <nav class="menu-principal">
        <ul>
          <li><a href="index.html">Home</a></li>
          <li><a href="patrocinio.html">Patrocínio e Anúncios</a></li>
          <li><a href="sobre.html">Sobre Mim</a></li>
          <li><a href="contato.html">Contato</a></li>
        </ul>
      </nav>
    </header>

    <!-- Conteúdo do site -->
    <main>
      <div class="caixa-post">
        <img
          class="thumbnail"
          src="https://source.unsplash.com/random/150x150?sig=3"
          alt="Imagem de destaque"
        />
        <div class="conteudo-post">
          <h3 class="titulo">Postagem numero 1</h3>
          <div class="subtitulo">
            <span class="data">08/05/2020</span> -
            <span class="autor">Rommel Carneiro</span> -
            <span class="categorias">[Categoria 2]</span>
          </div>
          <p class="texto">
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sequi
            suscipit corporis est iure distinctio modi, atque fuga odit quasi
            dicta omnis veritatis enim. Commodi, vero.
          </p>
        </div>
      </div>
      <div class="caixa-post">
        <img
          class="thumbnail"
          src="https://source.unsplash.com/random/150x150?sig=3"
          alt="Imagem de destaque"
        />
        <div class="conteudo-post">
          <h3 class="titulo">Postagem numero 1</h3>
          <div class="subtitulo">
            <span class="data">08/05/2020</span> -
            <span class="autor">Rommel Carneiro</span> -
            <span class="categorias">[Categoria 2]</span>
          </div>
          <p class="texto">
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sequi
            suscipit corporis est iure distinctio modi, atque fuga odit quasi
            dicta omnis veritatis enim. Commodi, vero.
          </p>
        </div>
      </div>
      <div class="caixa-post">
        <img
          class="thumbnail"
          src="https://source.unsplash.com/random/150x150?sig=3"
          alt="Imagem de destaque"
        />
        <div class="conteudo-post">
          <h3 class="titulo">Postagem numero 1</h3>
          <div class="subtitulo">
            <span class="data">08/05/2020</span> -
            <span class="autor">Rommel Carneiro</span> -
            <span class="categorias">[Categoria 2]</span>
          </div>
          <p class="texto">
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sequi
            suscipit corporis est iure distinctio modi, atque fuga odit quasi
            dicta omnis veritatis enim. Commodi, vero.
          </p>
        </div>
      </div>
      <div class="caixa-post">
        <img
          class="thumbnail"
          src="https://source.unsplash.com/random/150x150?sig=3"
          alt="Imagem de destaque"
        />
        <div class="conteudo-post">
          <h3 class="titulo">Postagem numero 1</h3>
          <div class="subtitulo">
            <span class="data">08/05/2020</span> -
            <span class="autor">Rommel Carneiro</span> -
            <span class="categorias">[Categoria 2]</span>
          </div>
          <p class="texto">
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sequi
            suscipit corporis est iure distinctio modi, atque fuga odit quasi
            dicta omnis veritatis enim. Commodi, vero.
          </p>
        </div>
      </div>
    </main>

    <!-- Barra lateral -->
    <aside>
      <div class="caixa-pesquisa">
        <div class="titulo-pesquisa">
          <svg
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z"
            />
          </svg>
          Pesquisar
        </div>
        <div class="caixa-input">
          <input type="text" class="texto_pesquisa" />
          <button class="botao_ok">Ok</button>
        </div>
      </div>
      <div class="caixa-categoria">
        <div class="titulo-categoria">
          <svg
            xmlns="http://www.w3.org/2000/svg"
            fill="none"
            viewBox="0 0 24 24"
            stroke="currentColor"
            class="categorias-icon"
          >
            <path
              stroke-linecap="round"
              stroke-linejoin="round"
              stroke-width="2"
              d="M16 4v12l-4-2-4 2V4M6 20h12a2 2 0 002-2V6a2 2 0 00-2-2H6a2 2 0 00-2 2v12a2 2 0 002 2z"
            />
          </svg>
          Categorias
        </div>
        <ul>
          <li><a href="#">Categoria 1</a></li>
          <li><a href="#">Categoria 2</a></li>
          <li><a href="#">Categoria 3</a></li>
          <li><a href="#">Categoria 4</a></li>
        </ul>
      </div>
    </aside>
  </body>
</html>
